Bug 475430 - Gaim: MSN account
Gaim: MSN account
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pidgin (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Jonathan Blandford
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 01:18 EST by Huangzizhe
Modified: 2013-04-02 00:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-09 01:18:22 EST
Description of problem:
when you stop typing but have not yet sent it,the text disappear,don't say XXX has stopped typing

Version-Release number of selected component (if applicable):
pidgin-2.5.2-6.el4.ppc

How reproducible:
always

Steps to Reproduce:
1.Log into an MSN account, using "fedoraforce" and "redhatqa" as the login and password.
2.Chat to someone (preferably another account that you control)
3.
  
Actual results:
when you stop typing but have not yet sent it,the text disappear,don't say XXX has stopped typing

Expected results:
he indicator changes when you stop typing but have not yet sent it (may be text saying so, your name may turn yellow/orange, and/or the typing hand may go away, leaving only the keyboard)

Additional info:
Comment 1 Mark Doliner 2008-12-09 16:49:29 EST
The MSN protocol does not support "user has stopped typing" notifications.  If you believe otherwise, please include a screenshot of another MSN client that supports this.
Comment 4 Jiri Pallich 2012-06-20 09:24:21 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.